CVE-2017-14160

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

The bark_noise_hybridmp function in psy.c in Xiph.Org libvorbis 1.3.5 allows remote attackers to cause a denial of service (out-of-bounds access and application crash) or possibly have unspecified other impact via a crafted mp4 file.

Reference Links(if available):

  • http://openwall.com/lists/oss-security/2017/09/21/2
  • http://www.securityfocus.com/bid/101045
  • https://lists.debian.org/debian-lts-announce/2019/11/msg00031.html
  • https://security.gentoo.org/glsa/202003-36
  • https://lists.debian.org/debian-lts-announce/2021/11/msg00023.html
  • CVSS Score (if available)

    v2: / MEDIUMAV:N/AC:M/Au:N/C:P/I:P/A:P

    v3: / HIGHCVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

    Links to Exploits(if available)